import Home from '@/layouts/index.vue'

export default [
  {
		path:'/contractdtl',
		component:()=>import('@/views/contract_manage/preViewContract.vue'),
		name:"contractDtl",
		hidden:true,
		meta: { 
      title: "预览合同"
    },
	},
	{
		path: '/fingerpost',
		component: () => import('@/views/operation_manage/index.vue'),
		name: 'fingerPost',
		hidden: false,
		meta: { 
      title: "操作指南"
    },
	},
	{
		path:'/AIQA',
		component:()=> import('@/views/operation_manage/AIQA/AIQA.vue'),
		name:'AIQA',
		hidden:false,
		meta: { 
      title: "AI问答"
    },
	},

  // 主页
	{
		path: '/',
		component: Home,
		name: 'resetpsdHome',
		meta: {
			title: "首页"
		},
		hidden: true,
		children: [
			{
				path: '/resetpsd',
				component: () => import('@/views/Resetpassword.vue'),
				name: 'resetPassword',
				hidden: true,
				meta: { 
					title: "修改密码"
				},
			},
		]
	},

  /* 工作台 */
	{
		path: '/',
		component: Home,
		name: 'dashBoardHome',
		meta: {
			title: "首页"
		},
		hidden: false,
		children: [{
			path: '/dashboard',
			component: () => import('@/views/dashboard_manage/workBench.vue'),
			name: 'dashBoard',
			hidden: false,
			meta: { 
				title: "工作台"
			},
		}]
	},
]