//系统设置路由模块
import Home from '@/layouts/index.vue'

export default [{
    path: "/",
    component: Home,
    name: "sysSetting",
    hidden: false,
    meta: {
        title: "系统设置",
    },
    children: [{
        path: "Sysrole",
        component: () => import("@/views/system_manage/roleManage.vue"),
        name: "Sysrole",
        hidden: false,
        meta: {
            title: "角色管理",
        },
    },
    {
        path: "Sysauth",
        component: () => import("@/views/system_manage/authManage.vue"),
        name: "Sysauth",
        hidden: false,
        meta: {
            title:'设置权限',
            pathFrom: 'Sysrole',
            pathName: '角色管理',
        }
    },
    {
        path: 'Sysdepart',
        component: () => import('@/views/system_manage/depart_manage/departManage.vue'),
        name: 'Sysdepart',
        hidden: false,
        meta:{
            title:'部门管理'
        }
    },
    {
        path: "approvalset",
        component: () => import('@/views/system_manage/approvalManage.vue'),
        name: 'approvalset',
        hidden: false,
        meta:{
            title:'审批配置'
        }
    },]
},];